<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bp/bod/bpbod0200m000" xml:lang="it">
   <Header>
      <Title>Pubblicazione dati transazioni Gestione del personale (bpbod0200m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per pubblicare dati di <GUIRef href="/baanerp/bp" role="package">Gestione del personale</GUIRef> LN in <Link href="/baanerp/wh/glossary/glossary#000477" role="glossary" Update="No">Infor ION</Link> e trasferirli ad altre applicazioni software.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>In genere è possibile pubblicare dati da questa sessione una sola volta. Tuttavia, se si verificano errori durante il processo di pubblicazione o se altre applicazioni software richiedono un nuovo set di dati, è possibile eseguire nuovamente la sessione.</Paragraph>
      </GeneralSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <List>
            <ListItem>Le schede presenti in questa sessione rappresentano i nomi in un <Link href="/baanerp/wh/glossary/glossary#000479" role="glossary">BOD (Business Object Document)</Link>.</ListItem>
            <ListItem>La pubblicazione non ha destinatari specifici, ovvero i messaggi vengono consegnati a tutti i sottoscrittori.</ListItem>
         </List>
      </Note>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000520" role="manual">Configurazione di LN per la pubblicazione di messaggi BOD</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/bp/onlinemanual/000302" role="manual">
               <GUIRef href="/baanerp/bp" role="package">Gestione del personale</GUIRef>- Panoramica</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title>Opzioni</Title>
         <FieldHelp ID="mode">
            <Header>
               <Title>Modalità</Title>
            </Header>
            <FuncDesc> 
               <Link href="/baanerp/tc/domains/bod.mode" role="domain">Modalità di azione per la pubblicazione BOD</Link>
            </FuncDesc>
         </FieldHelp>
         <FieldHelp ID="simulation.size">
            <Header>
               <Title>N.</Title>
            </Header>
            <FuncDesc>Numero di record che devono essere simulati.</FuncDesc>
            <SimpleSection>
               <Paragraph>Se si immette un valore 100, verranno simulati i primi 100 record che rientrano nei criteri di selezione.</Paragraph>
            </SimpleSection>
            <DefaultValue>
               <SectionTitle> Valori predefiniti</SectionTitle>
               <Paragraph>Il valore predefinito è zero, in base al quale vengono simulati tutti i record che rientrano nell'intervallo di selezione.</Paragraph>
            </DefaultValue>
         </FieldHelp>
         <FieldHelp ID="company.f" OtherIDs="company.t">
            <Header>
               <Title>Società</Title>
            </Header>
            <FuncDesc>Intervallo di <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">società</Link> per le quali devono essere pubblicati i dati.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="use.verb">
            <Header>
               <Title>Usa verbo Process/Sync</Title>
            </Header>
            <FuncDesc>Specifica ciò che viene pubblicato.</FuncDesc>
            <AllowedValues>
               <SectionTitle> Valori consentiti</SectionTitle>
               <Paragraph> 
                  <Link href="/baanerp/tc/domains/bod.uvrb" role="domain">Usa verbo Show</Link>
               </Paragraph>
            </AllowedValues>
         </FieldHelp>
         <FieldHelp ID="logical.ids">
            <Header>
               <Title>ID logici</Title>
            </Header>
            <FuncDesc>I BOD con verbo Show non utilizzano itinerari ION e vengono inviati direttamente ad altre applicazioni. Utilizzare questo campo per specificare gli ID logici dell'applicazione ricevente.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="logging">
            <Header>
               <Title>Registr.</Title>
            </Header>
            <FuncDesc> Se la casella di controllo è selezionata, i <Link href="/baanerp/wh/glossary/glossary#000479" role="glossary">BOD</Link> pubblicati vengono registrati.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="log.subject">
            <Header>
               <Title>Output</Title>
            </Header>
            <FuncDesc>Specificare il percorso di output del file registro.</FuncDesc>
            <AllowedValues>
               <SectionTitle> Valori consentiti</SectionTitle>
               <Paragraph> 
                  <Link href="/baanerp/tc/domains/bod.slog" role="domain">Contenuto della registrazione BOD</Link>
               </Paragraph>
            </AllowedValues>
         </FieldHelp>
         <FieldHelp ID="log.single.xml">
            <Header>
               <Title>File XML singolo per BOD</Title>
            </Header>
            <FuncDesc> Se la casella di controllo è selezionata, per ogni BOD pubblicato viene generato un file registro separato.</FuncDesc>
            <SimpleSection>
               <Paragraph> Se la casella di controllo non è selezionata, con l'XML di tutti i BOD pubblicati viene generato un file registro.</Paragraph>
            </SimpleSection>
            <Note>
               <SectionTitle> Nota</SectionTitle>
               <Paragraph>Questa casella di controllo è disponibile solo se <GUIRef href="/baanerp/tc/bod/tcbod0200m100#log.subject" role="manual">Output</GUIRef> è impostato su <GUIRef href="/baanerp/tc/domains/bod.slog#bod" role="option">BOD</GUIRef>.</Paragraph>
            </Note>
         </FieldHelp>
         <FieldHelp ID="log.location">
            <Header>
               <Title>Ubicazione</Title>
            </Header>
            <FuncDesc>Server o client in cui devono essere scritti i file di output.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="log.directory">
            <Header>
               <Title>Directory</Title>
            </Header>
            <FuncDesc>Directory del server o del client in cui devono essere scritti i file di output.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Orario di lavoro impiegato</Title>
         <FieldHelp ID="pb.empl.work.time">
            <Header>
               <Title>Orario di lavoro impiegato</Title>
            </Header>
            <FuncDesc> Se la casella di controllo è selezionata, vengono pubblicati gli <Link href="/baanerp/tc/glossary/glossary#Employee_tc" role="glossary">impiegati</Link>.</FuncDesc>
            <RelatedTopics>
               <SectionTitle> Argomenti correlati</SectionTitle>
               <RelTopic>
                  <Link href="/baanerp/bp/onlinemanual/000302" role="manual">
                     <GUIRef href="/baanerp/bp" role="package">Gestione del personale</GUIRef>- Panoramica</Link>
               </RelTopic>
            </RelatedTopics>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>